Bug 1311490 - Put scap-security-guide package in Compute Node
Summary: Put scap-security-guide package in Compute Node
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: scap-security-guide
Version: 7.2
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Jan Lieskovsky
QA Contact: Marek Haicman
URL:
Whiteboard:
Depends On:
Blocks: 1311491
TreeView+ depends on / blocked
 
Reported: 2016-02-24 11:09 UTC by Šimon Lukašík
Modified: 2016-11-04 07:33 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 1311491 (view as bug list)
Environment:
Last Closed: 2016-11-04 07:33:27 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:2483 0 normal SHIPPED_LIVE scap-security-guide bug fix and enhancement update 2016-11-03 14:09:28 UTC

Description Šimon Lukašík 2016-02-24 11:09:53 UTC
Description of problem:
Ship scap-security-guide package in Compute Node channel. Customers are already using this content on Compute Nodes (see bug 1311054).

Comment 8 errata-xmlrpc 2016-11-04 07:33:27 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2016-2483.html


Note You need to log in before you can comment on or make changes to this bug.